radio4000-nav-main {
	display: flex;
	flex-direction: column;
	z-index: 1;
	margin-right: var(--unit-size--tiny);
}

nav-item a {
	padding: var(--padding-nav-item);
	display: flex;
}

radio4000-nav-main nav-item a {
	text-decoration: none;
}

nav-item {
	position: relative;
}

nav-item auth-status {
	position: absolute;
	top: 50%;
	transform: translate3d(-150%, -50%, 0);
}
